/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE PREESCOLAR (Excale 00)
/*
/*                        **** DIRECTORES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2006 - 2007
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DIRECTORES DE CONTEXTO
/*                                 EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte el archivo Excale00_2007_dir_Cuest.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale00_2007_dir_Cuest.txt
/*         as como el archivo Excale00_2007_dir_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale00_2007_dir_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale00_2007_dir_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 5 DE AGOSTO DE 2008
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale00_2007_Dir_Cuest.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale00_2007_Dir_Cuest.TXT*/
       /nacional              1 - 1
        escuela               2 - 5
        id_ent                6 - 7
        nom_ent               8 - 26     (a)
        id_mod               27 - 27
        mod                  28 - 31     (a)
        entest               32 - 37     (a)
        id_instr             38 - 52     (a)
        w_dir                53 - 63
        de001                64 - 64
        de002                65 - 65
        de003                66 - 66
        de004                67 - 67
        de005                68 - 68
        de006                69 - 69
        de007                70 - 70
        de008                71 - 71
        de009                72 - 72
        de010                73 - 73
        de011                74 - 74
        de012                75 - 75
        de013                76 - 76
        de014                77 - 77
        de015                78 - 78
        de016                79 - 79
        de017                80 - 80
        de018                81 - 81
        de019                82 - 82
        de020                83 - 83
        de021                84 - 84
        de022                85 - 85
        de023                86 - 86
        de024                87 - 87
        de025                88 - 88
        de026_01             89 - 90
        de026_02             91 - 92
        de027_01             93 - 94
        de027_02             95 - 96
        de028                97 - 97
        de029                98 - 98
        de030                99 - 99
        de031               100 - 100
        de032               101 - 101
        de033               102 - 102
        de034               103 - 103
        de035               104 - 104
        de036               105 - 105
        de037               106 - 106
        de038               107 - 107
        de039               108 - 108
        de040               109 - 109
        de041               110 - 110
        de042               111 - 111
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      nacional      "Variable auxiliar para obtener promedios nacionales"
      escuela       "Identificador de la escuela"
      id_ent        "Entidad federativa (identificador numrico)"
      nom_ent       "Entidad federativa"
      id_mod        "Estrato escolar o Modalidad educativa (identificador numrico)"
      mod           "Estrato escolar o Modalidad educativa"
      entest        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      id_instr      "Identificador del cuestionario"
      w_dir         "Peso muestral o ponderador del director"
      de001         "Es usted hombre o mujer?"
      de002         "Cuntos aos cumplidos tiene?"
      de003         "Trabaja otro turno en esta o en otra escuela, como docente o director?"
      de004         "Adems de su trabajo en esta escuela, tiene otro empleo permanente fuera del sector educativo por el cual reciba remuneracin?"
      de005         "Cul es su nivel mximo de estudios?"
      de006         "Contando este ciclo escolar, cuntos aos tiene trabajando como director de preescolar?"
      de007         "Adems de ser directora, tiene a su cargo algn grupo en esta escuela?"
      de008         "Cuntos cursos ha tomado sobre gestin escolar (Proyecto escolar, PETE, etctera) en los ltimos 3 aos?"
      de009         "Cuntos cursos ha tomado sobre direccin y administracin escolar (capacitacin, liderazgo u otros) en los  ltimos 3 aos?"
      de010         "Cuntos cursos ha tomado relacionados con el Programa de Educacin Preescolar en los ltimos 3 aos?"
      de011         "Est usted incorporado al Programa de    Carrera Magisterial?"
      de012         "Cmo son las condiciones fsicas generales de su plantel? (Higiene, funcionalidad, mantenimiento, seguridad)"
      de013         "Qu tan adecuadas son las instalaciones de su escuela (Salones, baos, oficinas, etctera)?"
      de014         "Existen en su plantel suficientes espacios exteriores para que los nios jueguen y participen en actividades educativas?"
      de015         "Es suficiente el equipamiento en buen estado, con que cuenta su escuela? (Computadoras, equipo audiovisual, juegos infantiles u otros)"
      de016         "Es suficiente el material didctico en buen estado con que cuenta su escuela? (Material de dramatizacin, juegos de mesa, material de educacin fsica, etctera)"
      de017         "Cuntos libros hay en la biblioteca de su escuela, sin contar los de las bibliotecas de aula?"
      de018         "En promedio, cuntos alumnos hay en su escuela?"
      de019         "Cuntos grupos hay en su escuela?"
      de020         "En promedio, cuntos docentes frente grupo hay en su escuela?"
      de021         "En promedio, cuntos alumnos de tercer grado atiende cada docente?"
      de022         "En su escuela existen grupos multigrado?"
      de023         "Participa su escuela en el Programa Nacional de Lectura?"
      de024         "Qu proporcin de sus docentes estn bien capacitados?"
      de025         "Cuntos cambios de docentes hubo en su plantel durante el ltimo ciclo escolar?"
      de026_01      "Nmero de docentes frente a grupo que faltaron el jueves pasado"
      de026_02      "Nmero de docentes frente a grupo que faltaron el viernes pasado"
      de027_01      "Nmero de docentes frente a grupo que llegaron tarde el jueves pasado"
      de027_02      "Nmero de docentes frente a grupo que llegaron tarde el viernes pasado"
      de028         "Qu tan importante es la contribucin del Consejo Tcnico a la solucin de los problemas de su escuela?"
      de029         "Quines participaron en la elaboracin del plan de trabajo de su escuela en este ciclo escolar?"
      de030         "En este ciclo escolar, en qu medida el plan de trabajo de la escuela ha sido til para alcanzar los propsitos del plantel?"
      de031         "En este ciclo escolar, quines participaron en la asignacin de los docentes a grados y grupos de su escuela?"
      de032         "En quin se apoya principalmente para tomar medidas en los casos de problemas de conducta graves que se presentan en su escuela?"
      de033         "Cmo han sido en su escuela los servicios de apoyo a nios con necesidades educativas especiales? (Deteccin, canalizacin y seguimiento)"
      de034         "Usualmente, a qu le dedica ms tiempo en su trabajo directivo?"
      de035         "Qu evalan principalmente los docentes de su escuela?"
      de036         "En este ciclo escolar, en qu medida contribuy a los resultados educativos de su escuela la participacin de los padres de familia?"
      de037         "En qu tipo de actividades participaron con mayor frecuencia los padres de familia en este ciclo escolar?"
      de038         "Cmo ha sido la disposicin del personal en este ciclo escolar para colaborar en la solucin de problemas de la escuela? (Atencin a otros grupos, dar un poco de tiempo fuera de horario u otros)"
      de039         "Cmo percibe la comunidad la calidad de los servicios educativos que ofrece la escuela?"
      de040         "En este ciclo escolar, con qu frecuencia se presentaron dentro de su plantel eventos como berrinches severos, accidentes, agresiones u otros?"
      de041         "En este ciclo escolar, con qu frecuencia los nios de la escuela han sido objeto de trato abusivo por parte de su familia?"
      de042         "Cmo considera el entorno social que rodea a la escuela? (Violencia, robos, droga, alcohol, etctera)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

 VALUE LABELS
       id_ent    1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"
     /id_mod
                 1      "Urbano Pblico"
                 2      "Rural Pblico"
                 3      "Educacin Indgena"
                 4      "Cursos Comunitarios"
                 5      "Privados"
     /mod
                 "UP"   "Urbano Pblico"
                 "RP"   "Rural Pblico"
                 "EI"   "Educacin Indgena"
                 "CC"   "Cursos Comunitarios"
                 "UPV"  "Privados"
     /de001
                 1      "Hombre"
                 2      "Mujer"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de002
                 1      "Entre 20 y 29"
                 2      "Entre 30 y 40"
                 3      "Entre 41 y 50"
                 4      "51  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de003
      de004
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de005
                 1      "Asistente educativo"
                 2      "Bachillerato o puericultista"
                 3      "Maestra de Jardn de Nios"
                 4      "Licenciatura en Educacin Preescolar"
                 5      "Otra licenciatura afn a la educacin"
                 6      "Normal superior"
                 7      "Posgrado"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de006
                 1      "1  menos"
                 2      "Entre 2 y 5"
                 3      "Entre 6 y 10"
                 4      "Ms de 10"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de007
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de008
      de009
      de010
                 0      "Ninguno"
                 1      "1 curso"
                 2      "2  3"
                 3      "4  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de011
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de012
      de013
                 1      "Poco adecuadas"
                 2      "Adecuadas"
                 3      "Muy adecuadas"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de014
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de015
      de016
                 1      "Falta mucho"
                 2      "Falta algo"
                 3      "Est casi completo"
                 4      "Est completo"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de017
                 0      "No existe biblioteca escolar"
                 1      "Menos de 50"
                 2      "Entre 50 y 100"
                 3      "Entre 100 y 200"
                 4      "Ms de 200"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de018
                 1      "35  menos"
                 2      "Entre 36 y 60"
                 3      "Entre 61 y 120"
                 4      "Ms de 120"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de019
                 1      "1 grupo"
                 2      "2  3"
                 3      "4  5"
                 4      "6  7"
                 5      "8  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de020
                 1      "1 docente"
                 2      "Entre 2 y 3"
                 3      "Entre 4 y 6"
                 4      "7  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de021
                 4      "10  menos"
                 3      "Entre 11 y 25"
                 2      "Entre 26 y 35"
                 1      "Ms de 35"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de022
      de023
                 1      "S"
                 0      "No"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de024
                 1      "La cuarta parte o menos"
                 2      "La mitad"
                 3      "Tres cuartas partes"
                 4      "Casi todos"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de025
                 4      "No hubo"
                 3      "1  2"
                 2      "3  4"
                 1      "5  ms"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de026_01
      de026_02
      de027_01
      de027_02
                 9      "Ninguno"
                 8      "1 docente"
                 7      "2 docentes"
                 6      "3 docentes"
                 5      "4 docentes"
                 4      "5 docentes"
                 3      "6 docentes"
                 2      "7 docentes"
                 1      "8  ms docentes"
                 98     "Respuesta mltiple"
                 99     "Respuesta omitida"
     /de028
                 0      "No existe el Consejo Tcnico"
                 1      "Poco importante"
                 2      "Importante"
                 3      "Muy importante"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de029
                 1      "nicamente la directora"
                 2      "La directora con algunos docentes"
                 3      "El Consejo Tcnico"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de030
                 1      "Poco til"
                 2      "til"
                 3      "Muy til"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de031
                 1      "nicamente la directora"
                 2      "La directora con algunos docentes"
                 3      "El Consejo Tcnico"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de032
                 1      "En los docentes"
                 2      "En el especialista"
                 3      "En las autoridades"
                 4      "En los padres de familia"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de033
                 0      "No existen"
                 1      "Poco adecuados"
                 2      "Adecuados"
                 3      "Muy adecuados"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de034
                 1      "Trmites y gestiones"
                 2      "Revisin de planes y registros de evaluacin"
                 3      "Atencin a padres y nios"
                 4      "Atencin y apoyo a docentes"
                 5      "Supervisin del trabajo en el aula"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de035
                 1      "Las actividades que realizan"
                 2      "Los resultados de aprendizaje"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de036
                 1      "Mnimamente"
                 2      "Medianamente"
                 3      "ptimamente"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de037
                 1      "Actividades dentro del aula"
                 2      "Festejos y festivales"
                 3      "Conferencias o talleres"
                 4      "Reuniones sobre asuntos de sus hijos"
                 5      "Otras"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de038
      de039
                 1      "Mala o regular"
                 2      "Buena"
                 3      "Excelente"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de040
                 3      "Pocas veces"
                 2      "Muchas veces"
                 1      "Siempre"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de041
                 3      "Nunca"
                 2      "Pocas veces"
                 1      "Muchas veces"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
     /de042
                 1      "Muy inseguro"
                 2      "Inseguro"
                 3      "Seguro"
                 4      "Muy seguro"
                 8      "Respuesta mltiple"
                 9      "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES de001 TO de025 (8,9).
MISSING VALUES de026_01 TO de027_02 (98,99).
MISSING VALUES de028 TO de042 (8,9).



/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.

FORMAT w_dir (F11.2).


SAVE OUTFILE="C:\***\Excale00_2007_Dir_Cuest.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale00_2007_Dir_Cuest.SAV */

EXE.
